Archived

This topic is now archived and is closed to further replies.

  • 0

Php 5.4 And Platform Pro 1.5.3

Question

Posted · Report post

I'm using Platform Pro 1.5.3 and it is currently running with Php version 5.2. I just received an email from my web host, 1&1, saying that I need to update to Php 5.4. When I do this, however, there are errors on my Wordpress site. I'm not sure how to proceed or what exactly I need to do to complete this update to Php 5.4. Is Platform Pro 1.5.3 compatible with Php 5.4? Do I need to change a setting on my Platform Pro theme to make this work properly? Thank you.

Share this post


Link to post
Share on other sites

2 answers to this question

Posted · Report post

Hi,

 

PlatformPro is a legacy product and though we support it still (for the moment), an upgrade to something like PHP or MySQL could adversely affect it and we would not be issuing an update to resolve the errors.

 

We now offer PageLines Framework and urged all our PlatformPro clients (a year ago) to upgrade. The price is reasonable, affordable and the improvements Framework has made over PlatformPro will astound and amaze you.  Please write to hello@pagelines.com and explain that you have Platform and they'll let you know if they can offer any discounts. 

 

I'm sorry that there's no real solution for this PHP upgrade problem.  I am sure, however, you'll be incredibly happy with Framework.

Share this post


Link to post
Share on other sites

Posted · Report post

Thanks for your quick reply. I actually just purchases PlatformPro last April. I had no idea it was no longer supported. I will email as you suggest. Thanks!

Share this post


Link to post
Share on other sites